@charset "utf-8";
/* CSS Document */


@font-face { font-family: gotham-light;  src:url(../fonts/gotham-light.otf); } 
@font-face { font-family: gotham-book;   src:url(../fonts/gotham-book.otf);  } 
@font-face { font-family: gotham-medium; src:url(../fonts/gotham-medium.otf);} 
@font-face { font-family: gotham-bold;   src:url(../fonts/gotham-boldish.otf);} 

iframe{
}

body {
    font-family: gotham-light;
   /* color:white; */
    background:transparent;
}

.home-user-form h1, .home-user-form h2, .home-user-form h3, .home-user-form h4, .home-user-form h5, .home-user-form h6 , .home-user-form h1 small, .home-user-form h2 small, .home-user-form h3 small, .home-user-form h4 small, .home-user-form h5 small, .home-user-form h6 small{
    color:grey;
}

.grey h1, .grey h2, .grey h3, .grey h4, .grey h5, .grey h6 , .grey h1 small, .grey h2 small, .grey h3 small, .grey h4 small, .grey h5 small, .grey h6 small{
    color:grey;
}

h1, h2, h3, h4, h5 {
    color: black;
}

.white {
    color:white;
}

h1 {
    font-size: 50px;
    font-family: gotham-bold;
    text-transform: uppercase;
}

h2{
    font-size:40px;
    font-family: gotham-bold;
    text-transform: uppercase;
}

h3 {
    font-size:25px;
    font-family:gotham-bold;
    text-transform: uppercase;
}

h3.black{
    color:#1A1A1A;
    text-transform: uppercase;
}

h4 {
    font-size: 20px;
    font-family: gotham-light;
    text-transform: uppercase; 
}

h4.black{
    	color:#1A1A1A;
	font-size: 20px;
    font-family: gotham-bold;
    text-transform: uppercase; 
}

h5{
    font-size:18px;
     font-family: gotham-light;
  }

h5.black{
    	color:#1A1A1A;
	font-size: 18px;
    font-family: gotham-bold;
    text-transform: uppercase; 
}

.centered{
    margin:auto auto;
}


.tutorials-grid h5{
    line-height: 20px;
    font-size:16px;
}

p{
    font-family:gotham-light;
    color:#666666
}

a {
    color:#85B738;
}

strong{
    color:#252525;
}

p.lookingfor strong{
    color:white;
}

a:hover{
    color:#577825;
}
/* TOP BAR MENU NAV */

.header {
    background-color:#1a1a1a;
    height:100px;
}

fieldset legend {
    background-color:transparent;
    font-size:14px;
}

label.inline.right {
    margin-right:10px;
}

/* ----------------------------------------------------------------------------------------------------------------------------- */
/* CART ------------------------------------------------------------------------------------------------------------------------ */
.cart h1, .cart h2, .cart h3, .cart h4, .cart h5, .cart h6 , .cart h1 small, .cart h2 small, .cart h3 small, .cart h4 small, .cart h5 small, .cart h6 small{
    color:grey;
}

.tg-cart  {border-collapse:collapse;border-spacing:0;border-color:#ccc; width:100%}
.tg-cart td{font-family:Arial, sans-serif;font-size:14px;padding:10px 5px;border-style:solid;border-width:0px;overflow:hidden;word-break:normal;border-color:#ccc;color:#333;background-color:#fff;border-top-width:1px;border-bottom-width:1px;}
.tg-cart th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:0px;overflow:hidden;word-break:normal;border-color:#ccc;color:#333;background-color:#f0f0f0;border-top-width:1px;border-bottom-width:1px;}
.tg-cart .tg-even-c{text-align:center}
.tg-cart .tg-uneven-c{background-color:#f9f9f9;text-align:center}
.tg-cart .tg-title{background-color:#efefef; text-align:center}
.tg-cart .tg-even{background-color:#f9f9f9}

.tg-cart input[type="text"]{
    margin-bottom:0px;
    width:80%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.tg-cart .tg-even-c select {
    margin-bottom:0px;
    width:70%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.tg-cart h5.p-title{
    color:#1A1A1A;
    font-size: 18px;
    margin-top:-5px;
    font-family: gotham-bold;
    text-transform: uppercase; 
    line-height: 9px;
}

.tg-cart .tg-even img{
    padding-left:15px;
}

.tg-cart .tg-even select{
    max-width:100px;
    margin-top:-30px;
}

.tg-cart .quantity {
    margin-top:19px;
    margin-left:auto;
    margin-right:auto;
}

.tg-cart span.update {
    font-size:12px;
}

.tg-cart span.unitprice,.tg-cart span.subotoal{
    font-size:20px;
    display:block;
    font-family: gotham-medium;
}

span.notes{
   font-size:12px;
   display:block;
}

span.notes.taxes{
   font-size:11px;
   display:block;
   text-align: center;
}

/* ----------------------------------------------------------------------------------------------------------------------------- */
/* pushing ------------------------------------------------------------------------------------------------------------------------ */

.pushdown-1{margin-top:1em;}
.pushdown-2{margin-top:2em;}
.pushdown-3{margin-top:3em;}
.pushdown-4{margin-top:4em;}
.pushdown-5{margin-top:5em;}
.pushdown-6{margin-top:6em;}
.pushdown-7{margin-top:7em;}
.pushdown-8{margin-top:8em;}

.pushup-1{margin-top:-1em;}
.pushup-2{margin-top:-2em;}
.pushup-3{margin-top:-3em;}
.pushup-4{margin-top:-4em;}
.pushup-5{margin-top:-5em;}
.pushup-6{margin-top:-6em;}
.pushup-7{margin-top:-7em;}
.pushup-8{margin-top:-8em;}

.pushright-1{margin-left:2em;}
.pushright-2{margin-left:2em;}
.pushright-3{margin-left:3em;}
.pushright-4{margin-left:4em;}
.pushleft-1{margin-right:1em;}
.pushleft-2{margin-right:2em;}
.pushleft-3{margin-right:3em;}
.pushleft-4{margin-right:4em;}

.border-2 {
	border:solid 1px #ababab;
	padding:1em 2em 2em 2em;
	margin: 1em 1em 1em 0em;	
}

.border-tight {
	border:solid 1px #ababab;
	padding:0.5em;
	margin:0.2em;	
}

/* ----------------------------------------------------------------------------------------------------------------------------- */
/* CART ------------------------------------------------------------------------------------------------------------------------ */
.cart h1, .cart h2, .cart h3, .cart h4, .cart h5, .cart h6 , .cart h1 small, .cart h2 small, .cart h3 small, .cart h4 small, .cart h5 small, .cart h6 small{
    color:grey;
}

.tg-cart  {border-collapse:collapse;border-spacing:0;border-color:#ccc; width:100%}
.tg-cart td{font-family:Arial, sans-serif;font-size:14px;padding:10px 5px;border-style:solid;border-width:0px;overflow:hidden;word-break:normal;border-color:#ccc;color:#333;background-color:#fff;border-top-width:1px;border-bottom-width:1px;}
.tg-cart th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:0px;overflow:hidden;word-break:normal;border-color:#ccc;color:#333;background-color:#f0f0f0;border-top-width:1px;border-bottom-width:1px;}
.tg-cart .tg-even-c{text-align:center}
.tg-cart .tg-uneven-c{background-color:#f9f9f9;text-align:center}
.tg-cart .tg-title{background-color:#efefef}
.tg-cart .tg-even{background-color:#f9f9f9}


.tg-cart input[type="text"]{
    max-width:100px;
}

.tg-cart h5.p-title{
    color:#1A1A1A;
    font-size: 18px;
    margin-top:-5px;
    font-family: gotham-bold;
    text-transform: uppercase; 
    line-height: 19px;
}

.tg-cart .tg-even img{
    padding-left:15px;
}

.tg-cart .tg-even select{
    max-width:100px;
    margin-top:-30px;
}

.tg-cart .quantity {
    margin-top:19px;
    margin-left:auto;
    margin-right:auto;
}

.tg-cart span.update {
    font-size:12px;
}

.tg-cart span.unitprice,.tg-cart span.subotoal{
    font-size:20px;
    display:block;
    font-family: gotham-medium;
}

.tg-cart span.notes{
   font-size:12px;
    display:block;
}

.qtyform {
    max-height: 32px;
    max-width:70%;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
}
/* ----------------------------------------------------------------------------------------------------------------------------- */
/* pushing ------------------------------------------------------------------------------------------------------------------------ */

.pushdown-1{margin-top:1em;}
.pushdown-2{margin-top:2em;}
.pushdown-3{margin-top:3em;}
.pushdown-4{margin-top:4em;}
.pushdown-5{margin-top:5em;}
.pushdown-6{margin-top:6em;}
.pushdown-7{margin-top:7em;}
.pushdown-8{margin-top:8em;}

.pushup-1{margin-top:-1em;}
.pushup-2{margin-top:-2em;}
.pushup-3{margin-top:-3em;}
.pushup-4{margin-top:-4em;}
.pushup-5{margin-top:-5em;}
.pushup-6{margin-top:-6em;}
.pushup-7{margin-top:-7em;}
.pushup-8{margin-top:-8em;}

.pushright-1{margin-left:2em;}
.pushright-2{margin-left:2em;}
.pushright-3{margin-left:3em;}
.pushright-4{margin-left:4em;}
.pushleft-1{margin-right:1em;}
.pushleft-2{margin-right:2em;}
.pushleft-3{margin-right:3em;}
.pushleft-4{margin-right:4em;}

.border-2 {
	border:solid 1px #ababab;
	padding:1em 2em 2em 2em;
	margin: 1em 1em 1em 0em;	
}

.border-tight {
	border:solid 1px #ababab;
	padding:0.5em;
	margin:0.2em;	
}

/* ----------------------------------------------------------------------------------------------------------------------------- */
/* form ------------------------------------------------------------------------------------------------------------------------ */

input[type="text"]{
    margin-bottom:0px;
}

input.form-error{
    border: 1px solid red;
}

input.form-no-error{
    border: 1px solid #cccccc;
}

select.form-error{
    border: 1px solid red;
}

select.form-no-error{
    border: 1px solid #cccccc;
}

textarea.form-error{
    border: 1px solid red;
}

textarea.form-no-error{
    border: 1px solid #cccccc;
}

/* ----------------------------------------------------------------------------------------------------------------------------- */
/* BANNER ---------------------------------------------------------------------------------------------------------------------- */

.banner_container{
   background-color:#1A1A1A;
}

.banner-img{
    height:450px;
    background-image:url(../images/main-banner.jpg);
    background-position:top center;
    background-repeat: no-repeat; 
    background-attachment: fixed;
    padding-top:2em;
}

.banner-img h1{
    line-height: 1.2em;
}

.banner-img-2{
       /* margin-top:40px!important; uncomment if header is "fixed" */
        padding: 1em 0 2em 0;
        background: -moz-linear-gradient(top,  rgba(158,216,68,0.5) 0%, rgba(26,26,26,0.5) 99%, rgba(26,26,26,0.5) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(158,216,68,0.5)), color-stop(99%,rgba(26,26,26,0.5)), color-stop(100%,rgba(26,26,26,0.5))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(158,216,68,0.5) 0%,rgba(26,26,26,0.5) 99%,rgba(26,26,26,0.5) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(158,216,68,0.5) 0%,rgba(26,26,26,0.5) 99%,rgba(26,26,26,0.5) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(158,216,68,0.5) 0%,rgba(26,26,26,0.5) 99%,rgba(26,26,26,0.5) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  rgba(158,216,68,0.5) 0%,rgba(26,26,26,0.5) 99%,rgba(26,26,26,0.5) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#809ed844', endColorstr='#801a1a1a',GradientType=0 ); /* IE6-9 */
}

.banner-img-2 a{
    color:#9ED844; 
}


.banner-img a.button.success {
    color:black;
    font-size: 30px;
    font-family: gotham-bold;
    text-transform:uppercase;
    line-height: 16px;
}

.button.expand.banner_buynow{
    color:black;
    font-size: 30px;
    font-family: gotham-bold;
    text-transform:uppercase;
    line-height: 16px;
    padding:26px 10px;
    margin: 0px 0px 0rem;
}

span.release{
    font-size:14px;
    color:#ececec;
}

a.button.success.banner_downloadnow {
    font-size: 15px;
    font-family: gotham-bold;
    background-color:black;
    color:#82BC27;
    height:70px;
    margin-left:3px!important;
}

a.button.success.banner_downloadnow:hover {
    background-color:#1a1a1a;

}


.banner-img a.button.success small {
    font-size: 10px;
}

.available-for{
    color:white;
    margin-top:-2px
}

.sports-list {
   margin-top:0px;
}

.sports-list a{

}

.links-menu{
    background-color: #1a1a1a;
    min-height:50px;
    padding: 12px 0px;
    text-align:center;
}

.links-menu a {
    color:#FFFFFF ;
    font-size:14px;
}

.links-menu a.ambassadorlink {
    color:#82BC27 ;
    font-size:14px;
   /* background-image:url(../images/big-bg-3.jpg);*/
}


.event-blob{
    padding:1em;
    background-color:rgba(0, 0, 0, 0.5);
    border-radius:0em 2em 2em 2em;
    margin-bottom:1.5em;
}

.event-blob p{
    color:#fff;
}

/* ----------------------------------------------------------------------------------------------------------------------------- */
/* Testimonias-pro-features ---------------------------------------------------------------------------------------------------- */
.slick-dots {
    text-align:left!important;
}

/* ----------------------------------------------------------------------------------------------------------------------------- */
/* Testimonias-pro-features ---------------------------------------------------------------------------------------------------- */

.ambassador{
    border-top:3px solid #9ED844;
    padding: 2.5em 0px 5em;
    background-image:url(../images/big-bg-amb.jpg);
    background-color: #2b2b2b;
    background-repeat: repeat-y; 
    background-position:center top;
    background-attachment: fixed;
}

.right-side-white-ambassador{
    min-height:50px;
    padding:1em 4em 1em 4em;
    background-color: rgba(255, 255, 255, 0.95);
    border-bottom:15px black;
    border-bottom:1px solid grey;
}

.ambassador .ambassador-left-image{
    height:300px;
    padding:0;
    overflow: hidden;
}

.ambassador .ambassador-left-image img{
    min-width:836px;
    margin-left:-50px;
}

@media only screen and (max-width: 70.063em) { 
    .ambassador .ambassador-left-image img{
        margin-top:-60px;

    }
    .ambassador .ambassador-left-image{
    height:150px;
    }
}


.ambassador-page{
    min-height:200px;
    padding:2em;
    background-color: rgb(247, 246, 247);
    background-image:url(../images/ambassador/amba_big_bg2.jpg);
    /*background-size: 500px 500px; */
    background-repeat:repeat-x;
    background-position: bottom;
}

.ambassador-page small {
    color:black;
}



.accordion .accordion-navigation > .content {
    padding:1em;
    
}

.accordion .accordion-navigation > a, .accordion dd > a {
    border:1px solid #ccc;
}

.accordion .accordion-navigation span.moreinfo img:hover{
  -moz-transform:rotate(90deg);
  -webkit-transform:rotate(90deg);
  -o-transform:rotate(90deg);
  -ms-transform:rotate(90deg);
}

.testimonials{
    border-top:3px solid #9ED844;
    padding: 2.5em 0px 5em;
    background-image:url(../images/big-bg-3.jpg);
    background-color: #2b2b2b;
     background-repeat: no-repeat; 
    background-position:center bottom;
    background-attachment: fixed;
}

.lmhistory {
    border-top:3px solid #9ED844;
    padding: 2.5em 0px 5em;
    background-image:url(../images/big-bg-3.jpg);
    background-color: #2b2b2b;
    background-repeat: no-repeat; 
    background-position:center bottom;
    background-attachment: fixed;
}

.side-title-history{
    min-height:331px;
    background-color:#1a1a1a;
    text-align:right;
    padding:1em 2em 1em 6em;
    border-top:1px solid grey;
}

.side-forum, .side-license{
    min-height:50px;
    background-color:#1a1a1a;
    text-align:right;
    padding:1em 2em 1em 6em;
    border-top:1px solid grey;
}

.side-support{
    min-height:232px;
    background-color:#1a1a1a;
    text-align:right;
    padding:1em 2em 1em 6em;
    border-top:1px solid grey;
}

.right-side-white-forum{
    min-height:50px;
    padding:1em 4em 1em 4em;
    background-color: rgba(255, 255, 255, 0.95);
    border-bottom:15px black;
    border-bottom:1px solid grey;
}

.testimonials .side-title{
    min-height:390px;
    background-color:#1a1a1a;
    text-align:right;
    padding:1em 2em 1em 6em;
    border-top:1px solid grey;
}


.testimonials .right-side-white{
    min-height:320px;
    padding:1em 4em 1em 4em;
    background-color: rgba(255, 255, 255, 0.95);
    border-bottom:15px black;
    border-bottom:1px solid grey;
}


.side-title{
    min-height:280px;
    background-color:#1a1a1a;
    text-align:right;
    padding:1em 2em 1em 6em;
    border-top:1px solid grey;
}

.side-title .history-side{
    min-height:500px;
    
}

.right-side-white{
    min-height:280px;
    padding:1em 4em 1em 4em;
    background-color: rgba(255, 255, 255, 0.95);
    border-bottom:15px black;
    border-top:1px solid grey;
}

.right-side-white .pro-feature-icons{

}

/* ----------------------------------------------------------------------------------------------------------------------------- */
/* FEATURES -------------------------------------------------------------------------------------------------------------------- */

.pro-features ul{
    color: #4d4d4d
}

.pro-features{
    border-top:3px solid #9ED844;
    padding: 2.5em 0px 5em;

}

.pro-feature-icons{
    text-align:center;
    }

.features .row {
    background-color: rgba(255, 255, 255, 0.95);
    padding:3em 0 1.5em 0;
}

.features .right-side{
    text-align:right;
}

.pro-features{
    background-image:url(../images/big-bg-2.jpg);
    background-position:center bottom;
    background-repeat: no-repeat;  
    background-attachment: fixed;
    background-color: #2b2b2b;
}

.row.featureset{
    padding:3em 0 2em 0;
    background-color:rgba(255,255,255,0.95);
}

.row.featureset.email-success{
    border-top:3px solid #9ED844;
    min-height:500px;
    margin-bottom:0px!important;
}

.row.featureset p{
    line-height: 20px;
    font-size: 15px;
}

.slide-ss{
   
}


/* ----------------------------------------------------------------------------------------------------------------------------- */
/* Download install ------------------------------------------------------------------------------------------------------------ */

.installers-free .large-block-grid-6 > li  {
    border:1px solid rgba(207, 207, 207, 1);
    text-align:center;
    padding-top:1em;
    border-radius:10px;
    margin-left:0px;
}

.installers-free .large-block-grid-6 {
    margin-bottom:1em;'
}

.installers-free .large-block-grid-6 > li:hover{
    background-color:#c9c9c9;
} 


/* ----------------------------------------------------------------------------------------------------------------------------- */
/* partners -------------------------------------------------------------------------------------------------------------------- */
.partners{
    background-image:url(../images/partner-bg-2.jpg);
    background-position:top center;
    background-repeat: repeat; 
    background-attachment: fixed;
    background-color: #2b2b2b;
    border-top:3px solid #9ED844;
    padding:2.5em 0 5em 0; 
}

.licensing-foss{
    background-image:url(../images/big-bg-4.jpg);
    background-position:top center;
    background-repeat: repeat; 
    background-attachment: fixed;
    background-color: #2b2b2b;
    border-top:3px solid #9ED844;
    padding:2.5em 0 5em 0; 
}

.partners ul li img{
    vertical-align: center;
    margin-bottom:-70px;
    max-height:70px;
}

/* ----------------------------------------------------------------------------------------------------------------------------- */
/* PRICING --------------------------------------------------------------------------------------------------------------------- */

.pricing{
    background-image:url(../images/big-bg.jpg);
    background-position:top center;
    background-repeat: no-repeat; 
    background-attachment: fixed;
    background-color: #2b2b2b;
    border-top:3px solid #9ED844;
    padding:2.5em 0 5em 0; 
}

.panel-pricing{
    background-color: rgba(255,255,255,0.1);   
    border:none;
}

.tabs-content{
    background-color: rgba(255, 255, 255, 0.95);
    padding:1.5em;
}

.tabs dd.active a{
    background-color: rgba(255, 255, 255, 0.95);
}

.tabs dd a{
    background-color: rgba(231, 231, 231, 0.75);
}

.tabs dd a.sysreq-tab{
    background-color: rgba(231, 231, 231, 0.75);
}

.tabs dd a.sysreq-tab:hover{
    background-color: rgba(231, 231, 231, 0.95);
}



.level-title{
    background-color: #9ED844;
    text-align: center;
    padding:0.2em;
    min-height:45px;
    width:98% !important;
}

.level-title a.button.success {
    padding:0.3em 1.70em 0em 1.7em;
    margin-top:0px !important;
    margin-bottom:0px;
}


.level-price{
    background-color: rgba(158, 216, 68, 0.5);
    text-align:center;
    width:95% !important;
    margin-left:3px!important;
}

.level-price.euro-price{
    padding-top: 0.5em;
    min-height:150px;
}

.level-price.euro-price hr{
    max-height:10px;
    border-top: 1px solid black;
    margin: 10px 1em;
}


.level-price h5{
    font-size:16px;
}

h5.tprc{
    font-size:16px;
    padding:0 1.5em;
 }

h5.tprc small{
   font-size:13px;
    color:#333;
}

.level-price h5 small{
    font-size:13px;
    color:#333;
}

.level-1-features, .level-2-features, .level-3-features{
    width:95% !important;
    margin-left:3px!important;
    padding:1em;
    min-height:370px !important;
}

.level-1-features{
    background-color:#333333;
}
.level-2-features{
    background-color:#333333;
}
.level-3-features{
    background-color:#333333;
}

.level-1-features li, .level-2-features li, .level-3-features li{
    margin-bottom:10px;
    color:white;
     font-size: 13px;
}

.open-question{
    background-color:#333333;
    margin-right:-30px;
    padding:0.5em 1.5em;
    text-align:right;
    margin-top:20%;
}

.open-question-m{
    background-color:#333333;
    margin-right:-30px;
    padding:0.5em 1.5em;
    text-align:right;
}

.open-question2{
    background-color:#333333;
    margin-right:-30px;
    padding:0.5em 1.5em;
    text-align:right;
}

.open-question2 .button{
    margin-top:0!important;
    margin-bottom:0px!important;
    font-family: gotham-bold;
    color:black!important;
}

.open-question .button, .open-question2 .button, .open-question-m .button{
    margin-top:20px;
    margin-bottom:-10px;
    padding:0.5em 1.5em;
    color:#4d4d4d; 
}

.open-question p, .open-question2 p, .open-question-m p{
    color:white;
}

.button.success.expand.trial {
    color:black;
    font-size:30px;
    text-transform:uppercase;
    font-family: gotham-bold;
    line-height:22px;
    margin-top:0.5em;
    padding:0.4em 0 0.4em 0;
}

.button.tight{
    padding:5px 10px;
    margin-bottom:0px;
}

.button.expand.buynow{
    padding:8px 8px!important;
    font-size:22px;
    font-family: gotham-bold;
    color:#333;
}


.tg_sysreq  {border-collapse:collapse;border-spacing:0;border-color:#ccc;}
.tg_sysreq td{font-family:Arial, sans-serif;font-size:14px;padding:10px 5px;border-style:solid;border-width:0px;overflow:hidden;word-break:normal;border-color:#ccc;color:#333;background-color:#fff;border-top-width:1px;border-bottom-width:1px;}
.tg_sysreq th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:0px;overflow:hidden;word-break:normal;border-color:#ccc;color:#333;background-color:#f0f0f0;border-top-width:1px;border-bottom-width:1px;}
.tg_sysreq .tg-jzyw{font-weight:bold;font-size:13px}
.tg_sysreq .tg-wqzs{background-color:#f9f9f9;font-size:13px}
.tg_sysreq .tg-3zav{font-size:13px}


/* ----------------------------------------------------------------------------------------------------------------------------- */
/* MY ACCOUNT --------------------------------------------------------------------------------------------------------------- */

.row .my-product .columns{
    padding:0.5em;
}

.row .my-product p{
    line-height:22px;
}

.columns.product-box img {
    margin-top:10px;
}

span.expired{
    color:red;
}



/* ----------------------------------------------------------------------------------------------------------------------------- */
/* COMPARE TABLE --------------------------------------------------------------------------------------------------------------- */

.feature-list-header , .feature-list-header-os{
    border:none;
    background-color: rgba(255, 255, 255, 0)!important;
}

.list-header, .list-header-os{
    text-align:center;
    background-color:#9ED844;
}

.list-header, .list-header-os span.pro{
    color:#333;
    font-family: gotham-medium;
    font-size: 25px;
    line-height: 40px;
}

.list-header h3, .list-header-os h3{
    color:#333;
    margin-bottom:0px;
}

.feature1, .feature2, .feature3{
    text-align: center
}
 
.feature1 h3, .feature2 h3, .feature3 h3{
    font-size:18px;
}

.comparation-table{
    background-color: transparent;
    border:none;
}

.feature1 .button{
    margin-bottom:0px;
}

table tr th, table tr td {
    padding: 0px 0.0rem;
    font-size: 0.rem;
    color: #222;
    text-align: left;
}



.footer{
    background-color:#1a1a1a;
    padding: 1em 0 0 2em;
    margin-bottom:0px;
}

.footer a {
    color:#bbbbbb;
}

.scrollup {
  width: 120px;
  height: 38px;
  position: fixed;
  bottom: 150px;
  left:0px;
  display: none;
  background-repeat: none;
    opacity: 0.7;
}

.scrollup .button{
  color:#4d4d4d;
  font-size: 12px;
  padding:10px;
}

.scrollup .button img{
    margin-top:-2px
}

.featuresets{
    margin-top:3em;
}

.news-tabs{
	margin-top:-1em;
}


.news-item {
    margin-top:-17px!important;;
    min-height:250px;
}

.news-item h3.black{
    margin-top:-25px;
}

.pressroom-img {
    margin-top:3em;
}

.wheretomeetus ul li a strong{
    color: #85B738;
}

.twitter-feed{
    margin-top:1em!important;;
    padding-top: 2em;
    border-top: 1px solid #ababab;
}

.events-feed ul{
    margin-top:-10px;
}

.events-feed ul li{
    color:grey;
    font-size:15px;
    line-height:15px;
}

.flex-video{
    margin-bottom:4em;
}

.level-1-features, .level-2-features, .level-3-features{
    /* min-height: 600px!important; */
    min-height: 600px!important;
}


    @media only screen and (max-width: 80.00em) {    
      .row{max-width:78em;}
        .level-1-features, .level-2-features, .level-3-features{
         min-height: 690px!important;
}
        
        
    } 

    @media only screen and (max-width: 70.063em) {    
        
     .top-bar-section ul li a{
            padding-left:5px!important;
            padding-right:5px!important;
            font-size:12px!important;;
        }
    .level-1-features, .level-2-features, .level-3-features{
         min-height: 830px!important;
        .panel-pricing {
           PADDING:5px;
        }
       
        
    .level-1-features, .level-2-features, .level-3-features{
         width:95% !important;
         padding:5px 2px !important;
         margin-left:3px!important;
         min-height:450px !important;
       }   
        
        .level-title a h3{
            font-size:1.3em!important;
            padding:5px 0 0 0!important
        }
        
         .level-title a {
            padding:0px!important;
        }
        
        .button.success.buynow{
            padding:5px 0 0 0!important
        }
        
        .button.success.buynow h3{
           font-size:1.3em!important;
        }

        
        .testimonials , .testimonials .side-title , .pro-features, .side-license, .side-support, 
        .features .side-title, .lmhistory, .side-title-history, .side-title, .licensing-foss,
        .side-forum{
          min-height:50px!important;
          text-align:left;
          padding:1em;
          background-position: center top;
          background-repeat: repeat-y;
        }
        
       .partners{
            padding:1em 1em 4em 1em;
        } 
        
        .testimonials .right-side-white, .pro-features .right-side-white, .side-forum, .side-license,  
        .features .right-side-white, .lmhistory .right-side-white, .right-side-white-forum, .pricing, 
        .licensing-foss .right-side-white{
          min-height:50px!important;
          padding:1em
        }
        
        
        .testimonials .right-side-white {
            height:auto;
        }
       
        
        .featureset{
            padding:1em!important;
        }
       
        .slick-slide{
            padding:0em!important;
        }
        
        .top-bar .name {
           margin-left:1em;
           }
        
           
        .pro-features h3.black{
            max-width:613px;
        }
        
        .featureset p{
            max-width:613px;
        }
        
        .partners img{
            padding-left: 1.4em;
        }
        
        
        .scrollup {
           bottom:0px;
           left:0px;
           z-index:999;
        }
        
        
        .scrollup .button{
           width:30px;
        }
        
        span.scrolluptext{
            display: none;
        }
        
        .links-menu{
           text-align:left;
            padding-left:1.2em;
            line-height:2em;
        }
       
        
        .banner-img{
            height: auto;
        }
        
       .banner-img-2{
            height: auto;
            padding: 1.5em 1.5em 0.5em 1.5em!important;
            /*margin-top:85px!important;*/
       }
        
        .slick-next:before {
           margin-left:-55px!important;;
        }
        
         .slick-prev:before {
           margin-left:27px;
        }

        
    }


  @media only screen and (max-width: 60.063em) {    

        h1{
           font-size:25px;
        }
        
        h2{
            font-size:20px;
        }
        
        h3{
            font-size:15px;
        }
       
        h4{
            font-size:16px;
        }
      
      .event-blob p{
         font-size:14px;
      }
      
      .banner-img-2{
            height: auto;
            padding: 1.5em 1.5em 0.5em 1em!important;
           /* margin-top:50px!important; */
       }
        .banner_container {
            /*font-size:10px!important;*/
        }
        
        .banner_container .sports-list img{
            max-height: 30px
        }
        
        .banner_container a.button.success {
            font-size:16px!important;
            padding:12px;
            margin-top:3px;
        } 
      
      
        .header{
            height:45px
        }
      
      
      
  }
      
       @media only screen and (max-width: 35.063em) {    
             .tabs dd a{
               padding:16px 8px;
               font-size:13px;
              }
           
             .level-title h3{
               font-size:1em!important;
               padding-top:10px;
              }
           
              .level-title .button h3 {
              font-size:1em!important;
              }
             
              .level-title .button.success{
                 padding-top:0px!important;
             }
             .row.level-title {
                 padding:0px 0px 0px 0px;
             }
             .level-price h5{
                 font-size:0.9em;
             }
           
             .level-price{
                 width:92%!important
             }
             
             .level-1-features, .level-2-features, .level-3-features{
                 width:92%!important;   
             }
           
           
             .level-1-features ul li, .level-2-features ul li, .level-3-features ul li{
                font-size:10px;
                 margin-left:-7px;
                 margin-bottom:0.7em;
             }
            .level-1-features , .level-2-features , .level-3-features{
                min-height: 380px!important;;
            }
            
           th.list-header, .feature1{
                  max-width:10px!important;
              }
           
            .button h3{
                 font-size:13px;
              }
            .button.success{
                 padding:5px 5px 1px 5px;
              }
           
            @media only screen and (max-width: 30.063em) {    
              .pricing, .testimonials, .lmhistory, .features, .pro-features{
                  padding:0.5em
              }
                
              .tabs-content{
                  padding:5px;  
              }
                
              .tabs dd a{
                  padding:10px 10px;
                  font-size:12px;
              }
              
                /* comparison PLANS */            
                @media only screen and (orientation: landscape) {
                    .level-1-features , .level-2-features , .level-3-features{
                         min-height: 270px!important;;
                     }
                   }
                
                @media only screen and (orientation: portrait) {
                    .level-1-features , .level-2-features , .level-3-features{
                         min-height: 450px!important;              
                     }
                    
                    .level-1-features ul li, .level-2-features ul li, .level-3-features ul li{
                       margin-left:-5px;
                       margin-bottom:0.7em;
                  }
                }
           
           
                /* comparison table */            
              .list-header h3{
                  font-size:8px;
                  margin-left:-7px;              
              }  
              
                
              .feature1{
                  padding:0 5px;
                  font-size:10px;
                  line-height:10px;
                  word-wrap: normal;
              }
              
              .feature1 .button{
                  padding:5px;
              }
              
              .feature1 .button h3{
                  font-size:10px;
              }
              
              .feature1 h5{
                  font-size:10px;
              }
              
              .feature-list{
                  font-size:10px;
                  line-height:10px
              }
        
            /*OPEN SOURCE */
             .list-header-os h3{
                 font-size: 12px!important;
             }
           }
       }
  }
}
/* ----------------------------------------------------------------------------------------------------------------------------- */
/* shop & cart --------------------------------------------------------------------------------------------------------------- */

.has-tip {
}

.tooltip {
  font-size: 13px;
  line-height: 1.3;
  padding: 0.75rem;
  max-width: 900px;
  left: 50%;
  width: 100%;
}
  
/* ----------------------------------------------------------------- */
/* TABLE STYLES ---------------------------------------------------- */
/* ----------------------------------------------------------------- */
/* purchase history */
.tg-ph  {border-collapse:collapse;border-spacing:0;border-color:#ccc; width:100%}
.tg-ph td{font-family:Arial, sans-serif;font-size:14px;padding:10px 5px;border-style:solid;border-width:0px;overflow:hidden;word-break:normal;border-color:#ccc;color:#333;background-color:#fff;border-top-width:1px;border-bottom-width:1px;}
.tg-ph th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:0px;overflow:hidden;word-break:normal;border-color:#ccc;color:#333;background-color:#f0f0f0;border-top-width:1px;border-bottom-width:1px;}
.tg-ph .tg-s6z2{text-align:center}
.tg-ph .tg-spn1{background-color:#f9f9f9;text-align:center}

/* Longomatch product */
.tg-lmproduct  {border-collapse:collapse;border-spacing:0;border-color:#ccc; width:100%}
.tg-lmproduct td{font-family:Arial, sans-serif;font-size:14px;padding:5px 5px;border-style:solid;border-width:0px;overflow:hidden;word-break:normal;border-color:#ccc;color:#333;background-color:#fff;border-top-width:1px;border-bottom-width:1px;}
.tg-lmproduct th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:0px;overflow:hidden;word-break:normal;border-color:#ccc;color:#333;background-color:#f0f0f0;border-top-width:1px;border-bottom-width:1px;}
.tg-lmproduct .tg-bsv2{background-color:#efefef}
.tg-lmproduct .tg-4eph{background-color:#f9f9f9}

.form-sports p{
    font-size: 14px;
    margin-bottom:0px;
}

.form-sports input[type="checkbox"]{
    margin:0px
}
.form-sports input[type="checkbox"] + label {
    margin-left:0px
}
